@font-face {
   font-style: normal;
   font-weight: 500;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338313-freight-sans-compressed-medium-pro-web/FreightSansCmpPro-MedWeb.eot");
}
@font-face {
   font-style: normal;
   font-weight: 500;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338313-freight-sans-compressed-medium-pro-web/FreightSansCmpPro-MedWeb.woff") format("woff");
}
@font-face {
   font-style: normal;
   font-weight: 300;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338311-freight-sans-compressed-light-pro-web/FreightSansCmpPro-LightWeb.eot");
}
@font-face {
   font-style: normal;
   font-weight: 300;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338311-freight-sans-compressed-light-pro-web/FreightSansCmpPro-LightWeb.woff") format("woff");
}


@font-face {
   font-style: normal;
   font-weight: normal;
	font-family: FreightSansCmpProBook;
	src: url("../fonts/338307-freight-sans-compressed-book-pro-web/FreightSansCmpPro-BookWeb.eot");
}
@font-face {
   font-style: normal;
   font-weight: normal;
	font-family: FreightSansCmpProBook;
	src: url("../fonts/338307-freight-sans-compressed-book-pro-web/FreightSansCmpPro-BookWeb.woff") format("woff");
}


@font-face {
   font-style: normal;
   font-weight: 600;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338306-freight-sans-compressed-bold-pro-web/FreightSansCmpPro-BoldWeb.eot");
}
@font-face {
   font-style: normal;
   font-weight: 600;
	font-family: FreightSansCmpPro;
	src: url("../fonts/338306-freight-sans-compressed-bold-pro-web/FreightSansCmpPro-BoldWeb.woff") format("woff");
}
